PipeWire 0.1.9

Data Fields
pw_time Struct Reference

A time structure. More...

## Data Fields
int64_t | now
| the monotonic time More...
int64_t | ticks
| the ticks at now More...
int32_t | rate
| the rate of ticks More...

## Detailed Description

A time structure.

## Field Documentation

## ◆ now

int64_t pw_time::now

the monotonic time

Referenced by pw_stream_get_time().

## ◆ rate

int32_t pw_time::rate

the rate of ticks

Referenced by pw_stream_get_time().

## ◆ ticks

int64_t pw_time::ticks

the ticks at now

Referenced by pw_stream_get_time().

The documentation for this struct was generated from the following file:

- stream.h